#!/bin/sh
echo 'name: yesod-form
version: 0.3.4.2
id: yesod-form-0.3.4.2-c1ce267ff9ce12461986b3ce8ada953d

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
description: Form handling support for Yesod Web Framework
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Form Yesod.Form.Class Yesod.Form.Types
                 Yesod.Form.Functions Yesod.Form.Input Yesod.Form.Fields
                 Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
                 Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
                 Yesod.Form.I18n.Swedish
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-form-0.3.4.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-form-0.3.4.2
              /usr/local/lib
hs-libraries: HSyesod-form-0.3.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         blaze-html-0.4.3.1-1d46bd74c861227e738552f1dc1f9a2d
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         data-default-0.3.0-a5bce4a39f40c86dfcc72b2d2ef0869e
         email-validate-0.2.7-d28f29683fb542d6f5fc95494dd0daf0
         hamlet-0.10.7.1-d122181bcd1c0095357753b12e4319ca
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         persistent-0.6.4.4-03511ae1fd00b3661da7edf29877c6fa
         shakespeare-css-0.10.6-63f76262263b94b46d3c34d4afa60613
         shakespeare-js-0.10.4-1f0351a480e2579efd2f20125cf316bd
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         wai-0.4.3-c49b91955812ce30f06368ef1aa5dde0
         xss-sanitize-0.3.1-d133f1a95f0bf2949f7d9630314fae18
         yesod-core-0.9.4.1-a3dd81cb609c5cc00b9d2e4ff928f612
         yesod-persistent-0.2.2-a77e2abaf93ec38d2fa7180d80ba88e5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-form-0.3.4.2/html/yesod-form.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-form-0.3.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
